/* AWeber Form */
div.af-form {
	background-color: #fff!important;
	width: auto!important;
	margin: 0!important;
	padding: 5px!important;
	border: 0!important;
}
div.af-body {
	padding: 0!important;
}
div.af-element {
	padding: 0!important;
}
div.af-element label.previewLabel {
	display: none!important;
}
div.af-textWrap input.text {
	width: 184px!important;
}
div.buttonContainer {
	padding-top: 1px!important;
}
div.buttonContainer input.submit {
	font-size: 12px!important;
	width: 190px!important;
}
.widget_cartoon_box {
	padding-top: 5px;
}
.widget_cartoon_box a img {
	border: 5px solid #FEFEFE;
	box-shadow: 0px 1px 3px #CCC;
	-moz-box-shadow: 0px 1px 3px #CCC;
	-webkit-box-shadow: 0 0 3px #CCC;
	margin: 5px 0 0 1px;
}
.widget_cartoon_box a:hover img {
	border-color: #FF4B33;
}
.outbrain_column {
	font-size: 14px;
}
h2.outbrain-us {
	color: #222;
	line-height: 1.5em;
	margin: 0 0 10px 0;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
}
#content img.alignleft, #content img.alignright, #content img.aligncenter {
	border: thin solid #999;
}
.share-bar {
	display: inline-block;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #FAFAFA;
	padding: 2px 4px 0 3px;
	margin: 0 0 12px 0;
	box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, .1);
	height: 28px;
	border: 0;
	width: 722px;
}
.banner-ads-300x250 {
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #FAFAFA;
	padding: 0;
	margin: 0;
	box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, .1);
	height: 270px;
	min-width: 644px;
}
.banner-ad-300x250 {
	width: 300px;
	height: 250px;
	margin: 10px;
	-moz-box-shadow: 0 0 1px 0 rgba(25, 25, 25, 0.1), 0 0 7px 0 rgba(150, 150, 150, .1);
	box-shadow: 0 0 1px 0 rgba(25, 25, 25, 0.1), 0 0 7px 0 rgba(150, 150, 150, .1);
}
.leaderboard-ad-outer {
	background: #FAFAFA;
	padding: 0;
	margin: -5px 0 30px 0;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, .3);
	width: 728px;
	height: 90px;
}
.leaderboard-ad-inner {
	height: 90px;
	width: 728px;
}
body.home div.banner-ads-300x250, body.home div.leaderboard-ad-outer {
	margin: -5px auto 25px;
}
#content {
	margin: 0 254px 0 20px;
}
.outbrain-wrapper {
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #FAFAFA;
	padding: 1px 0 0 10px;
	margin: 12px 0;
	box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, .1);
}
#outbrain_widget_0 {
	margin-top: 13px;
}
.AR_1 .ob_container_recs .item-container, .AR_2 .ob_container_recs .item-container {
	padding-right: 8px!important;
	padding-left: 4px;
}
.AR_1 .ob-rec-link-img {
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, .4);
	margin: 1px;
}
.AR_2 .ob-rec-link-img {
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, .4);
	margin: 8px 1px 1px 1px;
}
.AR_1 .ob_org_header, .AR_1 .ob_ads_header {
	display: none;
}
.single .hentry {
	margin: 0 0 10px 0;
}
div#google_ads_div_ConservativeByte_160x600_Sidebar_ad_wrapper {
	text-align: center;
	padding: 0;
	box-shadow: inset 0 0 1px 0 rgba(200, 200, 200, 0.2), 0 0px 1px 0 rgba(0, 0, 0, .5);
	margin: 0 0 15px 1px;
}
#search-form {
	float: right;
	margin: 5px 5px 0 0;
}
div#search-form input[type="text"] {
	width: 148px;
}
#branding .ad.leaderboard {
	width: 728px;
	height: 90px;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, .4);
}
#wrapper {
	background: white;
	margin-top: -22px;
	padding: 0 20px;
	box-shadow: 0 0 21px 0 rgba(0, 0, 0, .4);
}
.continue-reading {
	text-decoration: none;
	padding-left: 25px;
	background: url("/wp-content/themes/conservativebyte/images/link.png") left center no-repeat;
}
div.entry-meta span.author.vcard, div.entry-meta span.meta-sep {
	display: none;
}
#nav-below {
	margin: 14px 0 14px 0;
}
body.home div.post.hasthumb img.attachment-thumbnail, body.archive div.post.hasthumb img.attachment-thumbnail, body.search div.post.hasthumb img.attachment-thumbnail {
	left: -3px;
	-moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, .3);
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .3);
}
.entry-title a:link, .entry-title a:visited, #content .entry-title {
	text-decoration: none;
	color: #333;
	font-size: 30px;
	font-family: 'Ropa Sans', Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: -.05em;
	font-weight: normal;
	line-height: 1;
}
.widget-title {
	text-decoration: none;
	color: #333;
	font-size: 24px;
	font-family: 'Ropa Sans', Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: -.05em;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.posting-policy {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.2;
	font-family: "Helvetica Neue", arial, sans-serif;
	margin: 0;
}
li#text-3.widget-container.widget_text {
	background: #FFF96F;
	box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .6), inset 0 -30px 50px -20px rgba(255, 255, 0, 1), inset 0 -30px 50px 20px rgba(100, 60, 0, 0.1), inset 0px -19px 8px -5px rgba(0, 0, 0, 0.1);
	padding: 14px 10px 4px 10px;
	border: dashed thin black;
}
li#text-3.widget-container.widget_text input[type="text"], textarea {
	width: 173px;
}
#primary {
	margin-top: -6px;
}
#primary ul table div.mgt {
	width: 205px;
}
li#dsq-combo-tab-people, .widget #dsq-combo-widget ul li a:after, .dsq-widget-comment, #dsq-combo-widget #dsq-combo-content .dsq-combo-avatar, div#dsq-combo-logo {
	display: none!important;
}
.dsq-widget-user {
	text-transform: uppercase;
	float: left!important;
	margin: 1px 6px 0 0!important;
	color: #333!important;
	font-size: 11px;
}
.dsq-widget-user:after {
	content: ": "
}
#dsq-combo-widget #dsq-combo-content ul, #dsq-combo-widget #dsq-combo-content li, #dsq-combo-widget #dsq-combo-content ol {
	margin: 0 0 -14px;
}
#dsq-combo-widget.grey #dsq-combo-content .dsq-combo-box li {
	border-bottom: 0!important;
	border-top: 1px dotted #CCC;
	padding-bottom: 1px;
	margin-bottom: 5px;
	padding-top: 5px;
	line-height: 1.4;
}
#dsq-combo-widget #dsq-combo-content h3 {
	text-decoration: none;
	color: #333;
	font-size: 24px!important;
	font-family: 'Ropa Sans', Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: -.05em;
	font-weight: normal;
}
.hentry {
	margin: 0 0 28px 0;
}
body.home div.post.hentry, body.archive div.post.hentry, body.search div.post.hentry {
	min-height: 160px;
}
body.home #content p {
	line-height: 1.4;
}
body.home .entry-content {
	padding: 5px 0 0 0;
}
div.latest-articles-bottom-wrapper {
	width: 746px;
}
div.latest-articles-bottom-wrapper-outer {
	height: 270px;
	width: 238px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
div.latest-articles-bottom-wrapper-inner {
	border: solid 3px #000;
	background: #002269;
	border-radius: 4px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4);
}
div.latest-articles-bottom-wrapper-inner:hover {
	background: #002F8F!important;
}
div.latest-articles-bottom-wrapper-inner img {
	border-bottom: 1px solid #DDD;
}
div.latest-articles-bottom-wrapper-inner div.latest-articles-title {
	font-size: 20px;
	font-family: 'Ropa Sans', Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: -.05em;
	font-weight: normal;
	line-height: 1;
	margin: 2px 10px 5px;
}
div.latest-articles-bottom-wrapper-inner div.latest-articles-title a {
	color: #FFF;
	text-decoration: none;
}
body.email-cartoon .entry-content p img.alignnone {
	max-width: 100%!important;
	width: 100%;
}
/*ADDED BY TED*/
#wrapper {
	width: 1050px;
}
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
width: 1050px;
}
#primary {
	width: 300px;
	overflow: visible;
}
#container {
	margin: 0;
	width: 736px;
}
#content {
	margin: 0 0 0 7px;
}
#access {
	width: 1050px;
}
#main .widget-area ul {
	padding: 0;
}
#main {
	overflow: visible;
	width: 1050px;
	background: #FFF;
}
#mgi2218 {
	width: 300px;
}
#primary ul table div.mgt {
	width: 285px;
}
#MarketGid2218 a.mctitle:link, #MarketGid2218 a.mctitle:active, #MarketGid2218 a.mctitle:visited {
	color: #333!important;
	font-size: 20px!important;
	font-family: 'Ropa Sans', Arial, Helvetica, Tahoma, sans-serif!important;
	letter-spacing: -.05em!important;
	font-weight: normal!important;
	line-height: 1.2!important;
	margin: 12px 0 0 5px!important;
}
div.featured-products-box ul.featured-products li .omega a, div.featured-products-box ul.featured-products li .omega span.price {
	text-decoration: none;
	color: #333;
	font-size: 20px;
	font-family: 'Ropa Sans', Arial, Helvetica, Tahoma, sans-serif;
	letter-spacing: -.05em;
	font-weight: normal;
	line-height: 1.2;
	margin: 12px 0 0 5px;
	display: block;
}
div.featured-products-box ul.featured-products li .alpha img {
	max-width: 130px;
}
div.super-rss-reader-widget {
	margin: 0;
	height: 360px;
	overflow: hidden;
}
div.super-rss-reader-widget .srr-style-smodern .even {
	background: #E7E7E7;
	border-radius: 0;
	padding: 8px 10px 6px;
}
div.super-rss-reader-widget .srr-wrap .srr-title {
	line-height: 1.3;
	margin: 0!important;
}
.srr-wrap .srr-item > * {
	margin-bottom: 0 !important;
}